Bug 974728 - Update to congruity-17
Update to congruity-17
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: congruity (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Williamson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-14 22:53 EDT by Scott Talbert
Modified: 2013-08-01 23:39 EDT (History)
1 user (show)

See Also:
Fixed In Version: congruity-17-2.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 23:39:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch to spec file (1.41 KB, patch)
2013-06-14 22:53 EDT, Scott Talbert
no flags Details | Diff

  None (edit)
Description Scott Talbert 2013-06-14 22:53:13 EDT
Created attachment 761483 [details]
Patch to spec file

Congruity-17 has been released:

https://sourceforge.net/projects/congruity/

Fedora should update to this version.

RPM spec file patch attached.

(Note: libconcord upgrade to v1.0 is required)
Comment 1 Fedora Update System 2013-06-23 01:56:36 EDT
congruity-17-2.fc19,concordance-1.0-1.fc19,libconcord-1.0-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/congruity-17-2.fc19,concordance-1.0-1.fc19,libconcord-1.0-2.fc19
Comment 2 Fedora Update System 2013-06-23 15:04:06 EDT
Package congruity-17-2.fc19, concordance-1.0-1.fc19, libconcord-1.0-2.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing congruity-17-2.fc19 concordance-1.0-1.fc19 libconcord-1.0-2.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11530/congruity-17-2.fc19,concordance-1.0-1.fc19,libconcord-1.0-2.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-08-01 23:39:35 EDT
congruity-17-2.fc19, concordance-1.0-1.fc19, libconcord-1.0-2.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.